
/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "11g-dl-LZn"; */
"11g-dl-LZn.title" = "Titel";

/* Class = "NSButtonCell"; title = "Float shots"; ObjectID = "51A-e5-zxq"; */
"51A-e5-zxq.title" = "Shots schweben lassen";

/* Class = "NSTokenFieldCell"; placeholderString = "Add Tags…"; ObjectID = "5TN-lU-Jml"; */
"5TN-lU-Jml.placeholderString" = "Schlagwörter hinzufügen…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "7Dv-xq-Htr"; */
"7Dv-xq-Htr.title" = "Abbrechen";

/* Class = "NSMenuItem"; title = "New Folder…"; ObjectID = "A8u-BG-9R9"; */
"A8u-BG-9R9.title" = "Neuer Ordner…";

/* Class = "NSTextFieldCell"; title = "Notes"; ObjectID = "Mzg-FU-pMw"; */
"Mzg-FU-pMw.title" = "Notizen";

/* Class = "NSTextFieldCell"; title = "Tags"; ObjectID = "fBv-Cj-cUp"; */
"fBv-Cj-cUp.title" = "Schlagwörter";

/* Class = "NSTextFieldCell"; title = "Sharing 10 items"; ObjectID = "lXv-x1-l0y"; */
"lXv-x1-l0y.title" = "Sharing 10 items";

/* Class = "NSTextFieldCell"; placeholderString = "Add Notes…"; ObjectID = "ni8-vg-1tE"; */
"ni8-vg-1tE.placeholderString" = "Notizen hinzufügen…";

/* Class = "NSButtonCell"; title = "Add to folder"; ObjectID = "sZh-jc-YPo"; */
"sZh-jc-YPo.title" = "Zu Ordner hinzufügen";

/* Class = "NSTextFieldCell"; placeholderString = "Enter Name…"; ObjectID = "whE-XG-mR6"; */
"whE-XG-mR6.placeholderString" = "Titel eingeben…";

/* Class = "NSTextFieldCell"; title = "ScreenFloat"; ObjectID = "x2g-Fg-MBx"; */
"x2g-Fg-MBx.title" = "ScreenFloat";

/* Class = "NSButtonCell"; title = "Share"; ObjectID = "xmW-dB-TqU"; */
"xmW-dB-TqU.title" = "Teilen";
